Subject: HAZARDS OF MURIATIC ACID (formerly "Plated bolts")

From: [email-masked]
Date: Mon, 12 Feb 1996 10:40 -0500 (EST)

Almost everyone who replied to the following suggested use of muriatic acid to 
remove plating.  Good suggestion.  It works on almost any plating.  (It won't 
remove gold plating -- sorry.)

Some of the responders also cautioned about fumes and other hazards, but I feel 
a clearer statement of the hazards is warranted for anyone who has not worked 
with the stuff.

Muriatic is the trade name for hydrochloric acid, or aquous hydrogen chloride.  
Hydrogen chloride (HCl) is a gas, and that is what the fumes are composed of.  
HCl is nasty stuff.  Don't even think about breathing it.  If you smell it, stop
breathing and ventillate the place.  It literally corrodes the lungs.  The HCl 
gas turns back into hydrochloric acid in the lungs and dissolves your lung 
tissue.  If you don't believe me, drop a piece of lean meat into muriatic acid 
and watch what happens.

But that's only the most obvious problem.  What many people forget is that when 
muriatic acid reacts with any metal, it releases hydrogen gas.  (People who 
should know better forget this.  I heard a case of an engineering firm which 
planned on etching metal with acid without any ventillation provisions ...) 
Hydrogen is flammable over a wide range of mixtures with air (5% to 95%, or 
something like that -- don't quote those figures).  Anyone who's tried to get a 
car started on a cold morning would have appreciated a hydrogen-powered car.  
"Rich" and "lean" fuel-to-air mixture drops to insignificant when ANY mix will 
burn.  Need I point out that this is another good reason for working outside -- 
and also for NOT covering the container of bolts and acid?  

Remember that the hydrogen bubbles rising from the metal will carry off HCl with
them -- fuming will be greater than normal when the etching is going on.

One final hazard.  Most metals used for plating have some degree of toxicity:  
Zinc, cadmium, lead solder (yes, I've etched solder plating off copper).  
Remember that these metals are being dissolved into the muriatic acid.  Where do
you plan to put these?  One possibility is to neutralize the acid with limestone
and precipitate the metals as carbonate salts.  I'd be interested in hearing 
other suggestions.  The resulting salts are toxic.  And remember that acid will 
redissolve them.  

So, use muriatic acid in good health.  Remember that manufacturers are now 
required to provide material safety data sheets (MSDS's) with their products.  
Take advantage of this to learn how to safely handle materials that are new to 
you.

I'd be happy to answer questions on the chemistry.  (I am a chemist, not a 
toxicologist.)

Bruce Freeman

______________________________ Reply Separator _________________________________
Subject: Plated bolts
Author:  [email-masked] at GATEWAY
Date:    96/02/08 10:33 PM

Other than heating a threaded rod to remove the plating (dangerous fumes)
does anyone know a good way to remove the plating on bolts and threaded
rods?
Thanks,
George Dixon